div#descargas{
	margin-bottom: 0;
	width: 620px;
	margin: 46px auto;
}
div#descargas h1{
	font-family: "Lombardic", sans-serif;
	color: #453A1A;
	font-size: 25px;
	font-weight: bold;
	text-shadow: 2px 2px 1px #FEFDBF;
	-o-text-shadow: 2px 2px 1px #FEFDBF;
	-moz-text-shadow: 2px 2px 1px #FEFDBF;
	-webkit-text-shadow: 2px 2px 1px #FEFDBF;
	-ms-text-shadow: 2px 2px 1px #FEFDBF;
}
div#descargas div.main_inner_top {
    background-image: url("/images/main_inner.png");
    background-repeat: no-repeat;
    height: 93px;
	width: 588px;
}
div#descargas div.main_inner_mid {
	background-image: url("/images/main_inner-02.jpg");
	background-position: 0 0;
	background-repeat: repeat-y;
	padding: 29px;
	padding-top:0;
	width: 530px;
	min-height: 789px;
}
div#descargas div.main_inner_bottom {
    background-image: url("/images/main_inner-03.jpg");
    background-repeat: no-repeat;
    padding-bottom: 14px;
	height: 25px;
	width: 588px;
}
div#descargas table{
	width: 487px;
	text-align: left;
	margin: 0 auto;
	margin-bottom: 9px;
}
div#descargas table tr{
	background: url("/images/main_inner_sep.png")  bottom center repeat-x;
}
div#descargas table tr.cabecera{
    font-weight: bold;
	background: #D7B549;
}
div#descargas table td.col1{
}
div#descargas table td.col2{
    width: 90px;
}
div#descargas table td.col3{
    width: 90px;
}
div#descargas table td.col4{
    width: 100px;
}
div#descargas table td{
    padding: 15px 5px;
}

.btnDown a{
	background-image: url("/images/btnDown.png");
	background-position: 0;
	background-repeat: no-repeat;
	color: #BFB59D;
	display: block;
	height: 41px;
	margin-left: 15px;
	overflow: hidden;
	text-indent: -9999em;
	width: 81px;
}
.btnDown a:hover{

}
.btnDownDisable a{
    background-image: url("/images/btnDownDisable.png");
    background-position: 0 -1px;
    background-repeat: no-repeat;
    color: #BFB59D;
    display: block;
    height: 41px;
    margin-left: 15px;
    overflow: hidden;
    text-indent: -9999em;
	width: 81px;
}
.tittle h1{
    font-size:19px; font-weight:bold; color:#A22E00; padding-top:10px;cursor: pointer;
}
.tittle h1:hover{
    font-size:19px; font-weight:bold; color:#b53502; padding-top:10px;cursor: pointer;
}
.read_carefully {
	margin-top: 30px;
	font-size: 15px;
	color: #6c4d3d;
	text-shadow: 1px 1px 1px #000;
	-moz-text-shadow: 1px 1px 1px #000;
	-o-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000;
	-ms-text-shadow: 1px 1px 1px #000;
}